Debexpo maintainers and contributors
====================================

debexpo was developed during the Google Summer of Code 2008 with
Jonny Lamb being the student and Christoph Haas as the mentor.

Current maintainers
-------------------

Copyright © 2018-2023 Baptiste BEAUPLAT <lyknode@cilg.org>
Copyright © 2017-2022 Mattia Rizzolo <mattia@debian.org>

Former maintainers
------------------

Copyright © 2011-2013 Arno Töll <arno@debian.org>
Copyright © 2010-2016 Asheesh Laroia <asheesh@asheesh.org>
Copyright © 2012 Baptiste Mouterde <baptiste.mouterde@gmail.com>
Copyright © 2012 Clément Schreiner <clement@mux.me>
Copyright © 2008-2010 Christoph Haas <haas@debian.org>
Copyright © 2009 David Paleino <d.paleino@gmail.com>
Copyright © 2010 Jan Dittberner <jandd@debian.org>
Copyright © 2008-2009 Jonny Lamb <jonny@debian.org>
Copyright © 2011-2018 Nicolas Dandrimont <nicolas.dandrimont@crans.org>
Copyright © 2008-2009 Ondrej Certik <ondrej@certik.cz>
Copyright © 2009-2012 Paul Wise <pabs@debian.org>
Copyright © 2008-2009 Serafeim Zanikolas <serzan@hellug.gr>

Translators
-----------

Copyright © 2022-2022 2023 Carlos Henrique Lima Melara <charlesmelara@outlook.com> (pt_BR)
Copyright © 2022-2022 2023 Danial Behzadi <dani.behzi@ubuntu.com> (fa)
Copyright © 2022-2022 2023 lyknode <weblate.lyknode@cilg.org> (fr nl sv)
Copyright © 2022 2023-2023 Luna Jernberg <droidbittin@gmail.com> (sv, sv)
Copyright © 2022-2024 Anders Jonsson <anders.jonsson@norsjovallen.se> (sv)
Copyright © 2022 Andrea Pappacoda <weblate@pappacoda.it> (it)
Copyright © 2022-2024 Andreas Hunkeler <ah+a77dj3@einbit.ch> (de, de)
Copyright © 2023 Andreas Rönnquist <andreas@ronnquist.net> (sv)
Copyright © 2022-2023 billchenchina <billchenchina2001@gmail.com> (zh_Hans)
Copyright © 2022-2023 bittin1ddc447d824349b2 <bittin@reimu.nl> (sv)
Copyright © 2022-2023 Boyuan Yang <073plan@gmail.com> (zh_Hans, zh_Hans)
Copyright © 2022 Carlos C Soto <eclipxe13@gmail.com> (es)
Copyright © 2022-2023 Davide Prina <Davide.Prina@tuta.io> (it)
Copyright © 2022-2023 Emiel Van Severen <github@vanseveren.dev> (nl)
Copyright © 2022 Eric Haberstroh <ehaberstroh@gmail.com> (de)
Copyright © 2022-2023 Frans Spiesschaert <frans.spiesschaert@gmail.com> (nl, nl)
Copyright © 2023 gallegonovato <fran-carro@hotmail.es> (es, es)
Copyright © 2022-2023 Igor Zubiaurre <izubiaurre@bitergia.com> (es)
Copyright © 2022 Jean-Pierre Giraud <jenapierregiraud75@free.fr> (fr)
Copyright © 2022-2023 Kentaro Hayashi <kenhys@gmail.com> (ja, ja)
Copyright © 2023 lu4nx <lx@shellcodes.org> (zh_Hans)
Copyright © 2022 Malik Mlitat <mlitat88@gmail.com> (de)
Copyright © 2024 Mikachu <micah.sh@proton.me> (nl)
Copyright © 2022-2023 Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org> (ro, ro)
Copyright © 2023 ssantos <ssantos@web.de> (pt, pt)
Copyright © 2022-2023 Thiago Pezzo (tico) <pezzo@protonmail.com> (pt_BR proofreading)
Copyright © 2022 Wolfgang Wagner <wolfgang.wagner@vertexer.de> (de)
